Ask Your Question

Revision history [back]

OK, turns out, while I had updated everything with "ros-groovy-*", I hadn't actually updated "python-rosdep". Apt-get updating python-rosdep fixes this.